WordPress.org

Support

Support » Plugins and Hacks » [Plugin: Amazon Reloaded for WordPress] Fatal Error in 2.5.1

[Plugin: Amazon Reloaded for WordPress] Fatal Error in 2.5.1

Viewing 3 replies - 1 through 3 (of 3 total)
  • nickohrn
    Member

    @nickohrn

    @juliehall – Please upgrade to the latest version of WordPress and things should be ok.

    I have the same problem after upgrade… so I can no write new posts straight after upgrade.
    Fatal error: Call to undefined function wp_enqueue_style() in C:\…\admin.php on line 9

    Hi,@juliehall
    You don’t say which version you have now. I’m using Amazon reloaded 2.01 with wordpress 2.51 and it works perfectly, this version is still available from the lnk above.
    hope you get here.
    mike.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Plugin: Amazon Reloaded for WordPress] Fatal Error in 2.5.1’ is closed to new replies.